body {
  width: 80vw !important;
  height: 90vh;
  background-color: black; }

.logo1{
  background-image: url("../images/westworldLogo.jpg");
  background-position-x: 7.5vw !important; ;
  background-size: 240%;
  background-repeat: no-repeat;
  background-color : #001e27!important  ;
}

.logo2{
  background-image: url("../images/westworldLogo.jpg");
  background-position-x: center !important; ;
  background-size: 240%;
  background-repeat: no-repeat;
  background-color : #001e27!important  ;

}

.logo3{
  background-image: url("../images/westworldLogo.jpg");
  background-position-x: -42.5vw !important; ;
  background-size: 240%;
  background-repeat: no-repeat;
  background-color : #001e27!important  ;

}

.logo11{
  background-image: url("../images/acteurs.jpg");
  background-position-x: -12px !important; ;
  background-size: 310%;
  background-repeat: no-repeat;
}

.logo12{
  background-image: url("../images/acteurs.jpg");
  background-position-x: center !important; ;
  background-size: 310%;
  background-repeat: no-repeat;
}

.logo13{
  background-image: url("../images/acteurs.jpg");
  background-position-x: -51.1vw !important; ;
  background-size: 310%;
  background-repeat: no-repeat;
}

.logo21{
  background-image: url("../images/drogon.jpg");
  background-position-x: -1.4vw !important; ;
  background-size: 310%;
  background-repeat: no-repeat;
}

.logo22{
  background-image: url("../images/drogon.jpg");
  background-position-x: center !important; ;
  background-size: 310%;
  background-repeat: no-repeat;

}

.logo23{
  background-image: url("../images/drogon.jpg");
  background-position-x: -51.4vw !important; ;
  background-size: 310%;
  background-repeat: no-repeat;

}

.logo31{
  background-image: url("../images/human.png");
  background-position-x: -1.4vw !important; ;
  background-size: 310%;
  background-repeat: no-repeat;
}

.logo32{
  background-image: url("../images/human.png");
  background-position-x: center !important; ;
  background-size: 310%;
  background-repeat: no-repeat;

}

.logo33{
  background-image: url("../images/human.png");
  background-position-x: -51.4vw !important; ;
  background-size: 310%;
  background-repeat: no-repeat;

}




@keyframes Spin {
  from {
    transform: rotateX(0deg) rotateY(0deg) rotateZ(0); }
  to {
    transform: rotateX(90deg) rotateY(0deg) rotateZ(0); } }
@keyframes Spin1 {
  from {
    transform: rotateX(90deg) rotateY(0deg) rotateZ(0); }
  to {
    transform: rotateX(180deg) rotateY(0deg) rotateZ(0); } }
@keyframes Spin2 {
  from {
    transform: rotateX(180deg) rotateY(0deg) rotateZ(0); }
  to {
    transform: rotateX(270deg) rotateY(0deg) rotateZ(0); } }
@keyframes Spin3 {
  from {
    transform: rotateX(270deg) rotateY(0deg) rotateZ(0); }
  to {
    transform: rotateX(360deg) rotateY(0deg) rotateZ(0); } }
@keyframes Spin4 {
  from {
    transform: rotateX(360deg) rotateY(0deg) rotateZ(0); }
  to {
    transform: rotateX(430deg) rotateY(0deg) rotateZ(0); } }
.opacity {
  opacity: 0; }

#container {
  position: absolute;
  top: 12vh;
  left: 18.5vw;
  z-index: 1;
  min-width: inherit;
  perspective: 1000px;
  perspective-origin: 75%; }

.laser {
/*  height: 97.5vh;
  width: 32vw;*/

  height: 97.5vh;
  width: 96.5vw;
  border : solid 5px yellow;
  border-radius: 5px;
  z-index: 1000!important;
  position : absolute;
  top : 0.5vh;
  left : 2vw;
 }

.cube {
  transition: 1.5s;
  float: left;
  counter-reset: side 0;
  height: 76vh;
  width: 25vw;
  background: white;
  /*
  animation : Spin1 2s 1 linear forwards;
  */
  transform-style: preserve-3d; }

div img {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%; }

.cube > div:before {
  counter-increment: side 1;
 }

.cube > div {
  position: absolute;
  height: 76vh;
  width: 25vw;
  line-height: 140px;
  text-align: center;
  background-position: center center; }

.cube div:nth-child(1) {
  -webkit-transform: translateZ(38vh);
  background-color: black;
  }


.cube div:nth-child(2) {
  transform: rotateY(90deg) translateZ(0px);
  background-color: black; }

.voletCote {
  transition: 0.5s;
  position: absolute;
  top: 2px;
  left: 2px;
  width: 76vh !important;
  height: 74vh !important; }

.cube div:nth-child(3) {
  transform: rotateY(180deg) translateZ(38vh);
  background-color: black; }

.cube div:nth-child(4) {
  transform: rotateY(-90deg) translateZ(38vh);
  background-color: black; }

.cube div:nth-child(5) {
  transform: rotateX(-90deg) translateZ(38vh) rotate(0deg);
  background-color: black; }

.cube div:nth-child(6) {
  -webkit-transform: rotateX(90deg) translateZ(38vh);
  background-color: black; }

.cube1 {
  transition: 1.5s;
  float: left;
  counter-reset: side 0;
  height: 76vh;
  width: 25vw;
  background: black;
  /*
  animation : Spin 2s 1 linear forwards;
  */
  transform-style: preserve-3d; }

.cube1 > div:before {
  counter-increment: side 1;
   }

.cube1 > div {
  position: absolute;
  height: 76vh;
  width: 25vw;
  line-height: 140px;
  text-align: center;
  background-position: center center; }

.cube1 div:nth-child(1) {
  -webkit-transform: translateZ(38vh);
  background-color: black; }

.cube1 div:nth-child(2) {
  transform: rotateY(90deg) translateZ(0px);
  background-color: black; }

.cube1 div:nth-child(3) {
  transform: rotateY(180deg) translateZ(38vh);
  background-color: #001e27; }

.cube1 div:nth-child(4) {
  transform: rotateY(-90deg) translateZ(38vh);
  background-color: black; }

.cube1 div:nth-child(5) {
  transform: rotateX(-90deg) translateZ(38vh) rotate(0deg);
  background-color: black; }

.cube1 div:nth-child(6) {
  -webkit-transform: rotateX(90deg) translateZ(38vh);
  background-color: black; }

.cube2 {
  transition: 1.5s;
  float: left;
  counter-reset: side 0;
  height: 76vh;
  width: 25vw;
  background: black;
  /*
  animation : Spin1 2s 1 linear forwards;
  */
  transform-style: preserve-3d; }

.cube2 > div:before {
  counter-increment: side 1;
 }

.cube2 > div {
  position: absolute;
  height: 76vh;
  width: 25vw;
  line-height: 140px;
  text-align: center;
  background-position: center center; }

.cube2 div:nth-child(1) {
  -webkit-transform: translateZ(38vh);
  background-color: black;
 }

.cube2 div:nth-child(2) {
  transform: rotateY(90deg) translateZ(0px);
  background-color: black; }

.cube2 div:nth-child(3) {
  transform: rotateY(180deg) translateZ(38vh);
  background-color: black; }

.cube2 div:nth-child(4) {
  transform: rotateY(-90deg) translateZ(38vh);
  background-color: black; }

.cube2 div:nth-child(5) {
  transform: rotateX(-90deg) translateZ(38vh) rotate(0deg);
  background-color: black; }

.cube2 div:nth-child(6) {
  -webkit-transform: rotateX(90deg) translateZ(38vh);
  background-color: black; }

/*Boutons*/
#mesControles {
  z-index: 100;
  position: absolute;
  right: 0px; }

.boutonBleu:hover {
  cursor: pointer;
  background-color: black;
  transition: 0.5s; }

.boutonBleu {
  margin: 20px;
  transition: 0.5s;
  width: max-content;
  padding: 10px;
  border: solid 1px black;
  border-radius: 10px;
  background-color: black;
  color: white;
  animation-name: clipMe;
  animation-duration: 10s;
  animation-iteration-count: infinite; }

/*# sourceMappingURL=myCss.css.map */

.volet {
  position: absolute;
  top: 12vh;
  left: 18.5vw;
  z-index: 1;
  min-width: inherit;
transition : 2s;}


.volet div:nth-child(1):hover {
  /*transform-origin: left ;   transform: perspective(400px) rotateY(-180deg);*/
  perspective: 400px;
  transform-style: preserve-3d;


}

.volet div:nth-child(1) {
  position: relative;
  width: 160px;
  height: 220px;
background-color : red;
  -moz-perspective: 1000px;
  perspective: 400px;
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  transform-style: preserve-3d;
transition : 1s;
}
.volet div:nth-child(2) {
  width: calc(100vw/3);
  height: 90vh;
background-color : blue;
  position: absolute;


}

.volet div:nth-child(3) {
  width: calc(100vw/3);
  height: 90vh;
  background-color : grey;
  position: absolute;

}

#modal1{
  z-index: 1001;
  position: absolute;
  left : 0px;
  top : 5px;
  width: 98vw;
  height: 98.5vh;
  background-image: url("../images/westworldLogo.jpg");
  background-position-x: 9.35vw !important; ;
  background-position-y:-2.7vh;
  background-size: 81.5%;
  background-repeat: no-repeat;
}